
Redmine - Feature #4290

Add filter by project when viewing all issues.

2009-11-25 17:37 - Luke Hoersten

Status: Closed Start date: 2009-11-25

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

http://www.redmine.org/issues

For some reason you can't filter by project even though it's clearly a field.

Related issues:

Is duplicate of Redmine - Feature #1963: Ability to filter issues by project Closed

History

#1 - 2009-11-25 20:49 - Jean-Philippe Lang

- Subject changed from Can't filter by project when viewing all issues. to Add filter by project when viewing all issues.

#2 - 2009-11-25 20:49 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

#3 - 2010-01-20 14:23 - Nick Fitzgerald

+1

This would be nice to have. We have projects that are "on hold" and we would like to create a custom query so we can exclude them when looking at

our workload.

#4 - 2010-01-20 15:15 - Felix Schäfer

I was looking for just that yesterday, as a means to single out just the issues of the project as opposed to those of subprojects. I think this is a

must-have in a context where you will possibly have lots of tickets from subprojects in the issue list, though it would be sensible to only show the filter

if the project has subprojects visible for the user and only show those projects as filter options.

#5 - 2010-07-08 17:53 - Anonymous

Isn't this a duplicate of #1963 ?

I agree this would be a useful feature.

#6 - 2010-07-08 21:37 - Felix Schäfer

- Status changed from New to Closed

- Resolution set to Duplicate

Matt C wrote:

Isn't this a duplicate of #1963 ?

 As far as I can tell it is. Please continue any needed discussion on that ticket, thanks.
